::-moz-selection {
    color: #fff;
    background: #000;
}
::selection {
    color: #fff;
    background: #000;
}
h1,h2,h3,h4,h5,h6 { font-weight: normal; margin: 0;}
p { margin: 0;}
body { color: #000; }
/* Element Alignment Classes */
.text-left { text-align: left !important; }
.text-right { text-align: right !important; }
.text-center { text-align: center !important; }
.pull-left { float: left; }
.pull-right { float: right; }
.alignleft { margin: 10px 20px 20px 0;}
.alignright { margin: 10px 0 20px 20px;}
.alignleft > img,
.alignright > img,
.alignleft > a, .alignright > a,
.alignleft > a > img, .alignright > a > img { 
	max-width: 100%; 
	height: auto;
}
.clearfix { clear: both; }
.table {
	display: table;
	width: 100%;
	height: 100%;
}
.table-cell {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

/* Text Class */
.text-uppercase { text-transform: uppercase; }
.text-capital { text-transform: capitalize; }

/* Margin Classes */
.no-margin { margin: 0 !important; }
.no-margin-left { margin-left: 0 !important; }
.no-margin-top { margin-top: 0 !important; }
.no-margin-right { margin-right: 0 !important; }
.no-margin-bottom { margin-bottom: 0 !important; }

/* Padding Classes */
.no-padding { padding: 0 !important; }
.no-padding-left { padding-left: 0 !important; }
.no-padding-top { padding-top: 0 !important; }
.no-padding-right { padding-right: 0 !important; }
.no-padding-bottom { padding-bottom: 0 !important; }

/* Margin Classes */
.no-border { border:none !important; }
.no-border-left { border-left: none !important; }
.no-border-top { border-top: none !important; }
.no-border-right { border-right: none !important; }
.no-border-bottom { border-bottom: none !important; }

/* Menu Classes */
.horizontal-menu,
.vertical-menu {
	margin: 0;
	padding: 0;
	list-style: none;
}
.horizontal-menu { width: auto;}
.horizontal-menu li { float: left; }
.horizontal-menu li:last-child { margin-right:0 !important; }
.horizontal-menu li a { text-decoration: none; }

a:focus,a:hover,
button:focus, button:hover {
	outline: none; 
	box-shadow: none;
	-webkit-box-shadow: none;
}
.visible-xs { display: none;}
.visible-lg{ display: inline-block; }
.img-responsive {
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}
.alignnone,.alignleft,.alignright {
	display: block;
	max-width: 100%;
	height: auto;
}
.alignnone{ float: none;}
.alignleft{ float: left; clear:left;}
.alignright{ float: right; clear:right;}
.color-white { color: #fff !important; }
.color-blue { color: #4c9ad1 !important; }
.color-black { color: #000 !important; }
.arrow-left,.arrow-right { position: relative;}
.arrow-left:before {
	content:"";
	position: absolute;
	border-bottom: 30px solid transparent;
    border-right: 40px solid #bf4d36;
    border-top: 30px solid transparent;
    height: 0;
	left:-40px;
	top: 40px;
    width: 0;
}
.arrow-right:before {
	content:"";
	position: absolute;
	border-bottom: 30px solid transparent;
    border-top: 30px solid transparent;
    height: 0;
	right:-40px;
	top: 40px;
	left: auto;
    width: 0;
	z-index: 2;
}
.arrow-right.white:before { border-left: 40px solid #fafafa;}
.arrow-right.blue:before {
	border-left: 40px solid #3399cc;
	right:-40px;
}

/*Form*/
input, button,
input:focus, button:focus {
	outline: none;
	box-shadow: none;
}